{
  "id": 5785455,
  "name": "West and South Towns St. R. R. Co. v. Edward B. McKey, Receiver, etc.",
  "name_abbreviation": "West & South Towns St. R. R. v. McKey",
  "decision_date": "1899-02-09",
  "docket_number": "",
  "first_page": "241",
  "last_page": "241",
  "citations": [
    {
      "type": "official",
      "cite": "80 Ill. App. 241"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [
    {
      "cite": "154 Ill. 510",
      "category": "reporters:state",
      "reporter": "Ill.",
      "opinion_index": -1
    },
    {
      "cite": "167 Ill. 18",
      "category": "reporters:state",
      "reporter": "Ill.",
      "case_ids": [
        3090770
      ],
      "opinion_index": -1,
      "case_paths": [
        "/ill/167/0018-01"
      ]
    }
  ],
  "analysis": {
    "cardinality": 64,
    "char_count": 469,
    "ocr_confidence": 0.594,
    "pagerank": {
      "raw": 4.03580807328026e-08,
      "percentile": 0.17033271051709964
    },
    "sha256": "4faf73ce0f583a5608c075ba1fda3c2e10570a31219c178ed088dbaa18020db0",
    "simhash": "1:946c03068c1b33f4",
    "word_count": 81
  },
  "last_updated": "2023-07-14T21:19:11.973736+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "West and South Towns St. R. R. Co. v. Edward B. McKey, Receiver, etc."
    ],
    "opinions": [],
    "attorneys": [
      "Lyman M. Paine, attorney for appellant.",
      "Newman, Northrup & Levinson, attorneys for appellee."
    ],
    "corrections": "",
    "head_matter": "West and South Towns St. R. R. Co. v. Edward B. McKey, Receiver, etc.\nAppeal from the Circuit Court of Cook County.\nThis case was affirmed because no exception to the entry of judgment appeared in the abstract, upon authority of Gribler v. City of Mattoon, 167 Ill. 18, and R. R. Co. v. O\u2019Keefe, 154 Ill. 510, and other cases cited in opinion.\nOpinion filed February 9, 1899.\nLyman M. Paine, attorney for appellant.\nNewman, Northrup & Levinson, attorneys for appellee."
  },
  "file_name": "0241-01",
  "first_page_order": 247,
  "last_page_order": 247
}
